Version =196611
ColumnsShown =0
Begin
    Action ="MsgBox"
    Argument ="MacroTestOk"
    Argument ="0"
    Argument ="4"
    Argument ="MacroTestOk"
End
Begin
    Comment ="_AXL:<?xml version=\"1.0\" encoding=\"UTF-16\" standalone=\"no\"?>\015\012<UserI"
        "nterfaceMacro MinimumClientDesignVersion=\"14.0.0000.0000\" xmlns=\"http://schem"
        "as.microsoft.com/office/accessservices/2009/11/application\" xmlns:a=\"http://sc"
        "hemas.microsoft.com/office/acc"
End
Begin
    Comment ="_AXL:essservices/2009/11/forms\"><Statements><Action Name=\"MessageBox\"><Argume"
        "nt Name=\"Message\">MacroTestOk</Argument><Argument Name=\"Beep\">No</Argument><"
        "Argument Name=\"Type\">Information</Argument><Argument Name=\"Title\">MacroTestO"
        "k</Argument></Action></S"
End
Begin
    Comment ="_AXL:tatements></UserInterfaceMacro>"
End
